'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('modulos.views',
	url(r'^modulo/list.json', 'modulo_list'),
    url(r'^modulo/add.json', 'modulo_ingresa'),
    url(r'^modulo/update.json', 'modulo_actualiza'),
    url(r'^modulo/remove.json', 'modulo_elimina'),
)
